/* table-tweaker.css */


div#Envelope {
    padding: 0;
    border: 1px solid silver;
    margin: 12pt 0;
}

table#TargetTable {
    color: #ff0000;
    background-color: #7f7f7f;
    border-spacing: 3px;
    padding: 3px 9px 5px 9px;
    border: 2px groove #003f7f;
    margin: 12pt;
}

table#TargetTable caption {
    color: #ffffcc;
    background-color: #333333;
    font-family: cursive;
    font-size: medium;
    font-weight: bold;
    font-style: italic;
    padding: 5px;
    border: 3px ridge #7f7f7f;
    margin: 0 48pt 3pt 12pt;
}



table#TargetTable thead {
    font-family: serif;
    font-size: medium;
    font-weight: bold;
    font-style: normal;
    line-height: 1.0;
}

table#TargetTable thead th {
    color: #7fff7f;
    background-color: #3f7f3f;
    text-align: center;
    vertical-align: bottom;
    padding: 2pt 3pt 4pt 3pt;
    border: 1px solid #00ff00;
}

table#TargetTable thead td {
    color: #003f00;
    background-color: #7fff7f;
    text-align: center;
    vertical-align: bottom;
    padding: 2pt 1em 4pt 1em;
    border: 1px solid #007f00;
}

table#TargetTable thead th#TargetHeadBanner {
    color: #ffff00;
    background-color: #006600;
    font-size: x-large;
    border: 2px solid #003f00;
    padding: 3pt 1em 6pt 1em;
}



table#TargetTable tbody {
    font-family: sans-serif;
    font-size: medium;
    font-weight: normal;
    font-style: normal;
    line-height: 1.0;
}

table#TargetTable tbody th {
    color: #7f7fff;
    background-color: #3f3f7f;
    text-align: center;
    vertical-align: middle;
    padding: 2pt 3pt 4pt 3pt;
    border: 1px solid #bfbfff;
}
table#TargetTable tbody td {
    color: #00003f;
    background-color: #bfbfff;
    font-size: small;
    text-align: left;
    vertical-align: top;
    padding: 4pt 24pt 6pt 16pt;
    border-left: 1px solid #333333;
    border-top: 1px solid #333333;
    border-right: 1px solid #cccccc;
    border-bottom: 1px solid #cccccc;
}



table#TargetTable tfoot {
    font-family: monospace;
    font-size: medium;
    line-height: 1.0;
}

table#TargetTable tfoot th {
    color: #ff7f7f;
    background-color: #7f3f3f;
    font-weight: bold;
    font-style: normal;
    text-align: center;
    vertical-align: bottom;
    padding: 8pt 2pt 4pt 2pt;
    border: 1px solid #ff0000;
}
table#TargetTable tfoot td {
    color: #3f0000;
    background-color: #ff7f7f;
    font-weight: bold;
    font-style: normal;
    text-align: center;
    vertical-align: bottom;
    padding: 8pt 2pt 4pt 2pt;
    border: 1px solid #7f0000;
}

table#TargetTable tfoot th#TargetFootBanner {
    color: #ffff00;
    background-color: #660000;
    font-family: fantasy;
    font-size: large;
    font-weight: normal;
    padding: 9pt 1em 3pt 1em;
    border: 2px solid #3f0000;
}



/*eof*/
